package com.njcn.pojo.commons;

import java.io.Serializable;
import java.util.Date;

public class DatePojo implements Serializable {
    private Date startTime;

    private Date endTime;

    private Boolean validity =true;

    private Boolean comparea=true;

    private String msg;

    public Date getStartTime() {
        return startTime;
    }

    public void setStartTime(Date startTime) {
        this.startTime = startTime;
    }

    public Date getEndTime() {
        return endTime;
    }

    public void setEndTime(Date endTime) {
        this.endTime = endTime;
    }

    public Boolean getValidity() {
        return validity;
    }

    public void setValidity(Boolean validity) {
        this.validity = validity;
    }

    public Boolean getComparea() {
        return comparea;
    }

    public void setComparea(Boolean comparea) {
        this.comparea = comparea;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    @Override
    public String toString() {
        return "DatePojo{" +
                "startTime=" + startTime +
                ", endTime=" + endTime +
                ", validity=" + validity +
                ", comparea=" + comparea +
                ", msg='" + msg + '\'' +
                '}';
    }
}
